package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum UavReturnEnum {

    UAV_RETURN(1,"已回仓"),

    UAV_RETURN_IS_NOT(0,"未回仓");

    UavReturnEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
